@media screen and (max-width: 1025px){
	.mobileNone {
		display: none;
	}
}
.accordion-heading a{
	text-decoration: none;
	color:#777777;
}
.accordion-heading a:hover{
	background-color: #0088cc;
	color:#ffffff;
}
.accordion-body{
	padding:0;
}
.accordion-inner{
	padding:0;
}
.accordion-inner a{
	display: block;
	padding:8px 15px;
	text-decoration: none;
	color:#777777;
}
.accordion-inner a:hover{
	background-color: #0088cc;
	color:#ffffff;
}
#sidebar .icon-chevron-down,
#sidebar .icon-chevron-right {
	float:right;
}

.accordion-group{
	background-color:#ffffff;
}


.side-red {
	background: transparent linear-gradient(to bottom, #ffe5e5, #ff6666) repeat-x scroll 0% 0%;
	border-color: rgba(0, 0, 0, 0.5) rgba(0, 0, 0, 0.5) rgba(0, 0, 0, 0.25);
}

.side-purple {
	background: transparent linear-gradient(to bottom, #D8BFDB, #BA55D3) repeat-x scroll 0% 0%;
	border-color: rgba(0, 0, 0, 0.5) rgba(0, 0, 0, 0.5) rgba(0, 0, 0, 0.25);
}

.side-pink {
	background: transparent linear-gradient(to bottom, #ffe4e1, #ffb6c1) repeat-x scroll 0% 0%;
	border-color: rgba(0, 0, 0, 0.5) rgba(0, 0, 0, 0.5) rgba(0, 0, 0, 0.25);
}

.side-blue {
	background: transparent linear-gradient(to bottom, #f0f8ff, #87ceeb) repeat-x scroll 0% 0%;
	border-color: rgba(0, 0, 0, 0.5) rgba(0, 0, 0, 0.5) rgba(0, 0, 0, 0.25);
}

.side-orange {
	background: transparent linear-gradient(to bottom, #fdf5e6, #F89406) repeat-x scroll 0% 0%;
	border-color: rgba(0, 0, 0, 0.5) rgba(0, 0, 0, 0.5) rgba(0, 0, 0, 0.25);
}

.side-green {
	background: transparent linear-gradient(to bottom, #f0fff0, #66cdaa) repeat-x scroll 0% 0%;
	border-color: rgba(0, 0, 0, 0.5) rgba(0, 0, 0, 0.5) rgba(0, 0, 0, 0.25);
}








